.playlist-row {
    background: #fff;
    padding: 10px;
}
.playlist-row  > div{
    max-width: 95%;
    margin: 0 auto;
    padding-left: 15px;
    padding-right:15px;
}
.padi-30{
    padding-left:30px;
    padding-right:30px;
}
.playlist-row .searchbar-container{

}
.card-title{
cursor: pointer;
}
.playlist-row {
    background: #2e353d;
    padding: 0px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    height: 70px;
  border-bottom: 1px solid #efefef;
}
.playlist-page .card
{
 background: #2e353d;
 color:#fff;
}
.btn-delete-playlist {
    position: absolute;
    top: 10px;
    right: 10px;
}
select#durationslot {
    margin-left: 15px;
    background:  #2e353d;
    color: rgba(255, 255, 255, 0.8);
}